using System;
using System.Collections.Generic;
using System.Text;

namespace WSClient
{
   class Program
   {
      static void Main(string[] args)
      {
         localhost.Service svc = new localhost.Service();
         Console.WriteLine(svc.HelloWorld());
         string conCatResult = string.Empty;
         int conCatLength = svc.StringConcat("Szybki brązowy ",
           "lis wyprzedził powolnego 486 DX2/66", out conCatResult);

         Console.WriteLine(string.Format("Wynik łączenia ciągów znakowych: '{0}' o długości: {1}",
           conCatResult, conCatLength));

         Console.ReadLine();
      }
   }
}
